teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 173.63.40.173
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1778623051063
  login: 1778623014174
money: '0'
last-account-name: 65cc
logoutlocation:
  world: 1406a6e9-86e8-4ff2-945a-8b565c7ad9f8
  world-name: world
  x: 17.39127811911912
  y: 67.0
  z: -9.621655231424004
  yaw: -8.700000762939453
  pitch: 10.64999771118164
